Subject: Re: linux-next: build warning after merge of the vfs-brauner tree

From: David Howells <[email-masked]>
Date: Thu, 21 Dec 2023 13:19:11 +0000

Stephen Rothwell <[email-masked]> wrote:

> 
> After merging the vfs-brauner tree, today's linux-next build (s390
> defconfig) produced this warning:
> 
> arch/s390/configs/defconfig:626:warning: symbol value 'm' invalid for FSCACHE
> 
> Introduced by commit
> 
>   9896c4f367fc ("netfs, fscache: Combine fscache with netfs")

I've fixed the arches that had FSCACHE=m to have NETFS_SUPPORT=m and
FSCACHE=y.

David